/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Large devices (large desktops, 1200px and down) */
@media (max-width: 1200px) {
	h2.page-title-header {
		font-size: 2.75em !important;
	}

	.header-shadow p {
		font-size: 1.1em;
	}
}

/* Specific size (1150px and down) */
@media (max-width: 1150px) {
	 .site-nav li {
		margin-left:15px;
	}
	.siteSearch {
		margin-top:15px !important;
}	
}	







/* Medium devices (desktops, 992px and down) */
@media (max-width: 991px) {
	.blockTitle {
		font-size:2.5em !important;
	}
	
	.socialIconLeft {
	float:left;
	}
}	


@media (max-width: 991px) {


	/* Footer */
	.footer.social-icon-list {
		text-align: left;
	}

	/* Page Header */

	h2.page-title-header {
		font-size: 2.0em !important;
	}

	.project-tile img {
		height: 100% !important;
		margin-left: -20%;
		top: -40%;
		width: auto !important;
	}

	.img-overlay.hover h3 {
		font-size: 1em;
	}

	.project-link .project-tile img {
		height: auto !important;
		margin-left: 0;
		width: 100% !important;
	}

	.col-md-8.border-left {
		border: 0;
	}

	.col-md-8.padding-left-50 {
		padding-left: 15px;
	}

	.visible-sm.padding-left-50 {
		padding-left: 15px;
	}

	.service-leads img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
	}

	.contact-info-container {
		padding-left: 15px;
	}

	.two-column .main-column {
		border-left: 0;
		padding-left: 15px;
	}

	.sidebar.padding-right-50 {
		padding-right: 15px;
	}

}









@media (max-width: 900px) {

	/* Homepage */

	.featured {
		margin-bottom: 70px;
	}

	blockquote.testimonial .testimonial-content {
		margin-bottom: 10px;
	}

	blockquote.testimonial .testimonial-content-inner {
		height: 118px;
		overflow: hidden;
	}

	h2.page-title-header {
		font-size: 2em !important;
	}

	.header-shadow p {
		font-size: 1em;
	}

	.slide-content-inner .btn.blue {
		font-size: 1em;
		padding-top: 8px;
		padding-bottom: 8px;
	}

	/* Locations */

	.map {
		display: none;
	}

	.location {
		margin-bottom: 30px;
	}

	.locations > .row {
		border-bottom: 0;
		padding: 0;
	}

	.locations > .row:first-child {
		margin-top: 0px;
	}

	.locations > .row > .col-md-6:first-child {
		border-right: 0;
	}


	/* Two Column Layout */

	.two-column .main-column {
		border-left: 0;
		margin-bottom: 70px;
		padding-left: 15px;
	}

	.two-column .sidebar {
		padding-right: 15px;
	}


	/* Employee Bio */

	.people {
		width: 33.33%;
	}

	.employee-bio .bio-photo {
		width: 50%;
	}

	.employee-bio .bio-title {
		width: 50%;
	}

	.employee-bio .bio-quote {
		margin-top: 45px;
		width: 100%;
	}


	/* Misc */

	.page-filters select {
		margin-bottom: 15px;
	}

}




@media (max-width: 816px) {
	#carousel-careers .carousel-control.left,
	#carousel-careers .carousel-control.right {
		display: none;
	}
}

/* Small devices (tablets, 768px and down) */
@media (max-width: 768px) {

  .job-filters .input-person-search {
    text-align: left;
    width: 100%;
  }

  .input-person-search .input-fields {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
  }


	h2.page-title-header {
		font-size: 2.0em !important;
	}

	.slide-overlay .btn.blue {
		font-size: 1em !important;
		margin-top: 10px;
	}

	/* Page Header */

	.page-header {
		height: auto;
		border-bottom: 1px;
	}

	.logo {
		width: 100%;
		margin-left: -10px;
	}

	.logo:before,
	.logo:after  {
		display: none;
	}


	/* Navigation */

	.site-nav-container,
	.utility-nav-container {
		margin-top: 0;
	}

	.site-nav {
		text-align: left;
		padding: 0;
	}

	.site-nav li {
		float: left;
		font-size: 16px;
		margin: 5px 0 15px 0;
		text-align: center;
		width: 33%;
	}
	
	.site-nav .current-menu-item {
		margin: 5px 0px 0px 0px;
	}

	.site-nav a {
		font-size: 0.875em;
	}

	.site-nav ul {
		display: none !important;
	}

	.utility-nav {
		text-align: center;
		padding: 10px 0;
		width: 100%;
	}

	.mob-utility-nav {
		position: relative;
	}

	.page-nav {
		font-size: 16px;
		margin: 0;
		text-align: center;
	}

	.page-nav li {
		margin: 0;
		text-align: center;
		vertical-align: middle;
		width: 25%;
	}

	.page-nav  li a {
		font-size: 1.000em;
	}

	.dropdown-menu a span {
    font-size: 14px;
	}
	
	.project-filters .btn {
		font-size:14px;
	}
	/* Page Title */

	.page-title.blog h1,
	.page-title.has-image h1 {
		font-size: 1.875em;
		margin: 0;
	}

	.page-title.blog p,
	.page-title.has-image p {
		font-size: 14px;
	}
	
	.page-title p {
	color: #63625c;
	font-size: 0.9em;
	line-height: 1.5em;
}

	/* Homepage */

	.supplemental .blog-widget,
	.supplemental .testimonials-widget,
	.supplemental .magazine-widget {
		margin-bottom: 70px;
	}


	/* Next / Previous Links */
	.next, .prev {
		margin-bottom: 10px;
	}

	/* Bootstrap Overrides */

	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right {
/*		display: none;*/
	}

	blockquote.testimonial p {
		height: auto;
	}

	blockquote.testimonial .testimonial-content-inner {
		height: 140px;
		margin-bottom: 5px;
		font-size: 14px;
	}

	/* Careers */

	.job-posting .locations {
		display: block;
		right: 0;
		position: relative;
		top: 0
	}


	/* Employee Bio */

	.people {
		width: 33%;
		overflow: hidden;
		float: left;
		margin: 0;
		padding: 20px 0 0 20px;
	}

	.employee-bio .bio-photo {
		margin-bottom: 45px;
		width: 100%;
	}

	.employee-bio .bio-title {
		width: 100%;
	}

	.employee-bio .bio-quote {
		margin-bottom: 45px;
	}


	/* Careers */

	.job-posting {
		padding: 20px;
	}

	.job-posting .info {
		display: none;
	}


	/* Image Effects */

	.img-overlay.full h3 {
		font-size: 1.25em;
	}

	.img-overlay.bottom .content {
		height: auto;
		padding: 5px;
	}

	.img-overlay.bottom h3 {
		font-size: 1.0em;
	}

	.related-projects .img-overlay {
		margin-bottom: 30px;
	}

	.project-tile img {
		height: auto !important;
		margin-left: 0;
		top: -40%;
		width: 100% !important;
	}

	#carousel-related .project-tile img {
		top: -40%;
	}

	/* Misc */

	.page-header .site-search {
		padding: 10px 10px 0;
	}

	.job-filters {
		padding: 15px;
		margin: 0 0 30px;
	}

	.job-filters select {
		margin-bottom: 5px;
	}

	.project-filters {
		margin: 0 0px 10px;
		/* padding:10px 49px !important; */
		padding:0 14px !important;
	}
	
	.project-filters h2 {
	margin-bottom:10px;	
	}

	.position-count {
		/*margin-bottom: 20px;*/
	}

	.company {
		margin-bottom: 35px;
	}
	
	.projects.col-md-8 {
		padding-left:0px !important;
		padding-right:0px !important;
	}
	
	.container.updateContainer .row {
		padding-left:0px;
		padding-right:0px;
	}
	
	.projectContainer {
		padding:0px !important;
	}
	
	#view_more_projects.btn.blue {
		max-width:94%;
		margin-left:3%;
		margin-right:3%;
	}

}

/* Small devices (mobile, tablet, 768px and down) */
@media (max-width: 768px) {
	.site-nav li {
		margin-left:0px;
	}
}

@media (max-width: 768px) {
	.intContent {
		background-image: url(https://www.ayresassociates.com/wp-content/themes/ayres/images/bg-home-title.png);
		text-align:center;
	}
	.featureText {
    padding-top: 4% !important;
	}
	#micro-carousel li p {
	font-size:2.8em !important;
	}
	#micro-carousel, #micro-carousel li {
	height:60px !important;
	}
	.featureSubText p {
	font-size: 1.2em !important;
	}

}	


@media (max-width: 767px) {
	.logo {
		margin-left: 0;
	}

}

@media screen and (max-width:720px){
	.insideMobile {
	width: 95%;
}
}






@media (max-width: 520px) {

	.people {
		width: 50%;
	}

	.page-title.blog p,
	.page-title.has-image p {
		display: none;
	}

	h2.page-title-header {
		padding: 10px 0 15px;
	}
}

@media (max-width: 350px) {
	.single-project .project-tile {
		height: auto;
		overflow: hidden;
}
}

@media (max-width: 991px){
	.bio-photo {
		margin-bottom: 15px;
		width: 100%;
	}
}

@media (min-width: 992px){
	.col-photo {
		width: 41%;
		margin-bottom: 15px;
		float:left;
		clear:left;
		margin-right:2%;
	}
}

@media (min-width: 992px){
	.col-text {
		width: 57%;
		float:left;
		margin-bottom: 15px;
	}
}

@media (max-width: 991px){
	.bio-title {
		width: 100%;
		margin-bottom: 15px;
	}
}